How to remove predict-gsat from Debian 9 (Stretch)